a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#forimmediateassistancecal li,
#floridasupremecourtcertif p,
#forimmediateassistancecal p,
#floridasupremecourtcertif li,
#attorneyatlaw p,
#attorneyatlaw li  {
   padding: 0px;
   margin: 0px;
   font-family: "Trebuchet MS", Trebuchet, sans-serif;
   font-weight: bold;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

#floridasupremecourtcertif p a,
#attorneyatlaw p a,
#michaelpessingtonpa p a,
#forimmediateassistancecal p a  {
   display: inline;
}

#michaelpessingtonpa li,
#michaelpessingtonpa p  {
   font: normal bold 20px/24px "Trebuchet MS", Trebuchet, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #354D75;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#forimmediateassistancecal li  {
   color: #FFFFFF;
   line-height: 19px;
   font-style: italic;
   font-size: 16px;
}

#blue,
#mapattorney,
#maphome  {
   position: absolute;
   left: 426px;
   top: 423px;
   width: 420px;
   height: 97px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#floridasupremecourtcertif li  {
   color: #687A98;
   line-height: 12px;
   font-style: normal;
   font-size: 10px;
}

#floridasupremecourtcertif p  {
   color: #687A98;
   line-height: 12px;
   font-style: normal;
   font-size: 10px;
}

#forimmediateassistancecal p  {
   color: #FFFFFF;
   line-height: 19px;
   font-style: italic;
   font-size: 16px;
}

#forimmediateassistancecal  {
   position: absolute;
   left: 219px;
   top: 124px;
   z-index: 8;
   width: 407px;
   margin-left: 0px;
   margin-top: 0px;
}

#floridasupremecourtcertif  {
   position: absolute;
   left: 241px;
   top: 49px;
   z-index: 6;
   width: 477px;
   margin-left: 0px;
   margin-top: 0px;
}

#michaelpessingtonpa1221br  {
   background: url(sg_home_media/michaelpessingtonpa1221br.gif) no-repeat;
   position: absolute;
   left: 519px;
   top: 236px;
   z-index: 6;
   width: 247px;
   height: 152px;
   margin-left: 0px;
   margin-top: 0px;
}

#michaelpessingtonpa  {
   position: absolute;
   left: 170px;
   top: 20px;
   z-index: 7;
   width: 348px;
   margin-left: 0px;
   margin-top: 0px;
}

#attorneyatlaw li  {
   font-size: 12px;
   font-style: normal;
   line-height: 14px;
   color: #000000;
}

#mainmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#attorneyatlaw p  {
   font-size: 12px;
   font-style: normal;
   line-height: 14px;
   color: #000000;
}

#mainmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#attorneyatlaw  {
   position: absolute;
   left: 242px;
   top: 91px;
   z-index: 6;
   width: 134px;
   margin-left: 0px;
   margin-top: 0px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1008px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#michaelline  {
   position: absolute;
   left: 491px;
   top: 325px;
   z-index: 5;
   width: 299px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #BFBFBF;
   background-image: none;
   font-size: 1px;
}

#mainmenu ul  {
   font: normal bold 11px/36px Verdana, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #53688A;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#emailbutton  {
   font: bold 16px/27px "Trebuchet MS", Trebuchet, sans-serif;
   text-align: left;
   position: absolute;
   left: 514px;
   top: 394px;
   z-index: 7;
   width: 305px;
   height: 27px;
   margin-left: 0px;
   margin-top: 0px;
}

#mapattorney  {
   background-image: url(sg_attorney-overview_media/mapattorney.gif);
   z-index: 5;
}

#compasscopy  {
   background: url(sg_home_media/compasscopy.gif) no-repeat;
   position: absolute;
   left: 153px;
   top: 39px;
   z-index: 5;
   width: 93px;
   height: 87px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#menulines  {
   background: url(sg_home_media/menulines.gif) no-repeat;
   position: absolute;
   left: 173px;
   top: 303px;
   z-index: 5;
   width: 227px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#underline  {
   position: absolute;
   left: 200px;
   top: 39px;
   z-index: 6;
   width: 383px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #BFBFBF;
   background-image: none;
   font-size: 1px;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#page_bkg  {
   position: absolute;
   width: 1008px;
   height: 576px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#grayline  {
   position: absolute;
   left: 148px;
   top: 122px;
   z-index: 7;
   width: 462px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #53688A;
   background-image: none;
}

#mainmenu  {
   margin: 0px;
   width: 237px;
   z-index: 6;
   top: 268px;
   left: 174px;
   position: absolute;
}

#maphome  {
   background-image: url(sg_home_media/maphome.gif);
   z-index: 5;
}

#redline  {
   position: absolute;
   left: 148px;
   top: 145px;
   z-index: 6;
   width: 705px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #771307;
   background-image: none;
   font-size: 1px;
}

#toppic  {
   background: url(sg_home_media/toppic.gif) no-repeat;
   position: absolute;
   left: 607px;
   top: 5px;
   z-index: 5;
   width: 250px;
   height: 144px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#white  {
   background: url(sg_home_media/white.gif) no-repeat;
   position: absolute;
   left: 131px;
   top: 0px;
   z-index: 4;
   width: 764px;
   height: 569px;
   margin-left: 0px;
   margin-top: 0px;
}

#gray  {
   background: url(sg_home_media/gray.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1008px;
   height: 576px;
   margin-left: 0px;
   margin-top: 0px;
}

#blue  {
   z-index: 6;
}

#page  {
   margin: 0px auto 0px auto;
   height: 576px;
   width: 1008px;
   position: relative;
}

#red  {
   background: url(sg_home_media/red.gif) no-repeat;
   position: absolute;
   left: 154px;
   top: 423px;
   z-index: 5;
   width: 267px;
   height: 97px;
   margin-left: 0px;
   margin-top: 0px;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.c53688A * a  {
   color: #53688A;
}

.c687A98 a  {
   color: #687A98;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: "Trebuchet MS", Trebuchet, sans-serif;
}

body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
   background-image: none;
   height: 100%;
   -webkit-text-size-adjust: none;
}

